#3 Windows XP Install Issue

nmapwin
closed-fixed
nmapwin (39)
5
2002-06-13
2002-06-10
No

On my 2 Windows XP Pro machines, no executable
files were installed and I could not locate a binary that I
could execute to get the application to execute.

Followed directions in NMapwin help file by first
installing WinPCap 2.3 with no issues.

InstallShield Wizzard went through just as the help file
shows with no errors. On a subsequent install on a
different (fresh) Windows XP Pro machine, checking "I
would like to launch NmapWin" on the last install
wizzard step still did not execute the program.

Discussion

  • Jens Vogt

    Jens Vogt - 2002-06-10

    Logged In: YES
    user_id=545266

    This has been fixed in v1.2.5. Please download the latest
    version from sourceforge.

     
  • Jens Vogt

    Jens Vogt - 2002-06-10
    • assigned_to: nobody --> vogje02
    • status: open --> closed-fixed
     
  • Jens Vogt

    Jens Vogt - 2002-06-10

    Logged In: YES
    user_id=545266

    This has been fixed in v1.2.5. Please download the latest
    version from sourceforge.

     
  • Garrett Neuenkirchen

    Logged In: YES
    user_id=458662

    I should have included the version information....The original
    summary was written for Version 1.2.5 off of sourceforge. I
    also tried 1.2.4 since the package was significantly different
    in size. Had the same issue as described in the summary in
    1.2.4 and 1.2.5.

     
  • Jens Vogt

    Jens Vogt - 2002-06-10

    Logged In: YES
    user_id=545266

    Hi Garrett...
    the installation script is checking for WindowsXP. Looks
    like 'WindowsXP PRO' has another windows version code
    inside installshield. I removed all conditions and left only
    versionNT >= 4.0 in. Hope this works.

     
  • Jens Vogt

    Jens Vogt - 2002-06-10
    • status: closed-fixed --> pending-remind
     
  • Jens Vogt

    Jens Vogt - 2002-06-10
    • status: pending-remind --> open-remind
     
  • Jens Vogt

    Jens Vogt - 2002-06-10

    Logged In: YES
    user_id=545266

    Hi Garrett...
    InstallShield is obviously using another version code for
    WindowsXP Pro than for Windows XP. I removed all
    conditions, except versionNT >= 4.0. Hope this help. New
    version (v1.2.6) will be out this evening.

     
  • Jens Vogt

    Jens Vogt - 2002-06-10

    Logged In: YES
    user_id=545266

    v1.2.6 released. Hope this helps. Let me know when I can
    close the issue.

     
  • Garrett Neuenkirchen

    Logged In: YES
    user_id=458662

    Just got back and tried v1.2.7. Works great and installed on
    both of my XP Pro machines!!! Great work Jens!

     
  • Jens Vogt

    Jens Vogt - 2002-06-13
    • status: open-remind --> closed-fixed
     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks